body {
	font-family: "Spranq eco sans", Arial, Helvetica, Geneva, sans-serif;
	width: auto;
	border: 0;
	margin: 0 5%;
	padding: 0;
	float: none !important;
	background: white;
	font-size: 12pt;
}

#siteTitle h1,
#siteSlogan h2 {
	font-size: 14pt;
}

a:link, a:visited {
	color: #0000ff;
	text-decoration: none;
}

a:link:after, a:visited:after {
   content: " (" attr(href) ") ";
   font-size: 90%;
	text-decoration: none;
}

#nav,
#nav2,
#headerShadow,
#siteLogo,
#breadcrumb,
#viewUserGuide,
#upperNavigationContainer,
#middleNavigationContainer,
#lowerNavigationContainer {
	display: none;
}

#aside {
	display: block;
	width: 200px;
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
	border: 1px dotted #cccccc;
	position: relative;
	padding: 10px;
}

#footer {
	display: block;
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px dotted #cccccc;
	width: 100%;
	position: relative;
}
body {
	background-color: #FFFFFF;
	color: #424242;
}

a:link {
	color: #000000;
	background-color: #FFFFFF;
}

a:hover, a:active {
	color: #D3F188;
	background-color: #FFFFFF;
}

a:visited {
	color: #000000;
	background-color: #FFFFFF;
}

blockquote {
	border-top: 1px solid #D7D7D7;
	background-color: #F9F9F9;
	color: #878787;
}

h1 {
	color: #000000;
}

h2 {
	color: #000000;
}

h3 {
	color: #000000;
}

h4 {
	color: #000000;
}

h5 {
	color: #000000;
}

h6 {
	color: #000000;
}

#extraContainer1 {
	color: #424242;
}

#extraContainer2 {
	color: #FFFFFF;
}

#extraContainer3 {
	color: #424242;
}

#extraContainer4 {
	color: #424242;
}

#extraContainer5 {
	color: #424242;
}

#extraContainer6 {
	color: #424242;
}

#extraContainer7 {
	color: #424242;
}

#extraContainer8 {
	color: #424242;
}

#headerBlock {
	background-color: #000000;
}

#siteTitle h1 a {
	color: #FFFFFF;
	background: #000000;
}

#siteTitle h1 a:hover {
	color: #F8F8F8;
	background: #000000;
}

#nav li a {
	color: #FFFFFF;
	background: #000000;
}

#nav li a:hover {	
	color: #FFFFFF;
	background-color: #191919;	
}

#nav li a.current,
#nav li a.currentAncestor {
	color: #FFFFFF;
	background-color: #191919;
}

#siteSlogan h2 {
	color: #999999;
	border-bottom: 1px solid #CCCCCC;
}

#main {
	color: #424242;
}

#nav2 a {
	color: #0050DD;
	background-color: #FFFFFF;
}

#nav2 a:hover {
	color: #535353;
	background-color: #FFFFFF;
}

#nav2 a.current,
#nav2 a.currentAncestor {
	color: #535353;
	background-color: #FFFFFF;
}

#upperNavigationContainer {
	border-bottom: 1px solid #CCCCCC;	
}

#upperNav ul li {
	border-left: 1px solid #CCCCCC;
}

#upperNav ul li a {
	color: #000000;
}

#upperNav ul li a:hover {
	color: #333333;
}

#upperNav ul li ul li a {
	color: #000000;
}

#upperNav ul li ul li a:hover {
	color: #333333;
}

#upperNav ul li a.current,
#upperNav ul li a.current:hover,
#upperNav ul li a.currentAncestor,
#upperNav ul li a.currentAncestor:hover {
	color: #A9A9A9;
}

#upperNav ul li ul li a.current,
#upperNav ul li ul li a.current:hover,
#upperNav ul li ul li a.currentAncestor,
#upperNav ul li ul li a.currentAncestor:hover {
	color: #A9A9A9;
}


#middleNavigationContainer {
	border-bottom: 1px solid #CCCCCC;
}

#middleNav ul li {
	border-left: 1px solid #CCCCCC;
}

#middleNav ul li a {
	color: #000000;
}

#middleNav ul li a:hover {
	color: #333333;
}

#middleNav ul li ul li a {
	color: #000000;
}

#middleNav ul li ul li a:hover {
	color: #333333;
}

#middleNav ul li a.current,
#middleNav ul li a.current:hover,
#middleNav ul li a.currentAncestor,
#middleNav ul li a.currentAncestor:hover {
	color: #A9A9A9;
}

#middleNav ul li ul li a.current,
#middleNav ul li ul li a.current:hover,
#middleNav ul li ul li a.currentAncestor,
#middleNav ul li ul li a.currentAncestor:hover {
	color: #A9A9A9;
}




#lowerNavigationContainer {
	border-top: 1px solid #CCCCCC;
}

#lowerNav ul li {
	border-left: 1px solid #CCCCCC;
}

#lowerNav ul li a {
	color: #000000;
}

#lowerNav ul li a:hover {
	color: #333333;
}

#lowerNav ul li ul li a {
	color: #000000;
}

#lowerNav ul li ul li a:hover {
	color: #333333;
}

#lowerNav ul li a.current,
#lowerNav ul li a.current:hover,
#lowerNav ul li a.currentAncestor,
#lowerNav ul li a.currentAncestor:hover {
	color: #A9A9A9;
}

#lowerNav ul li ul li a.current,
#lowerNav ul li ul li a.current:hover,
#lowerNav ul li ul li a.currentAncestor,
#lowerNav ul li ul li a.currentAncestor:hover {
	color: #A9A9A9;
}




#sidebarTitle h3 {
	color: #000000;
}

#sidebar, #pluginSidebar {
	color: #535353;
}

#footer {
	border-top: 1px solid #CCCCCC;
}

#footerContent {
	color: #000000;
}

#breadcrumb a {
	color: #0050DD;
}

#breadcrumb a:hover {
	color: #0050DD;
}



		#siteTitle h1 {
	line-height: 1.50em;
}

#headerShadow {
	display: none;
}

#headerSpacer {
	height: 4.50em;
}

#nav {
	line-height: 3.75em;
}

h1, h2, h3, h4, h5, h6,
#siteTitle h1,
#siteSlogan h2,
#sidebarTitle h3,
.blog-entry-title,
.album-title,
.photo-title,
.movie-page-title {
	font-family: Arial, arial, Helvetica, sans-serif;
}

#nav,
#nav2,
#upperNavigationContainer,
#middleNavigationContainer,
#lowerNavigationContainer,
#breadcrumb {
	font-family: Futura, Verdana, Sans-Serif;
}

body {
	font-family: Arial, arial, Helvetica, sans-serif;
}

#nav {
	display: none;
}

#middleNavigationContainer {
	display: block;
}

#middleNav ul {
	margin-left: -10px;
}

#middleNavigationContainer ul li:first-child {
	border-left: none;
}

#middleNavigationContainer ul ul {
	display: none;
}

/* This code hides the sidebar container (aside) and clears left and right margins on your content container. */

#main #content {
	margin-right: 0;
	margin-left: 0;
}

#aside {
	display: none;
}

a:hover, a:active {
	text-decoration: underline;
}


		